/*
 * General Styles
 */
 .page-title
 {
  text-align: center;
 }
.tga-no-col-padding
{
  padding-left: 0px!important;
  padding-right: 0px!important;
}
.tga-block-info
{
  padding-top: 20px;
  padding-bottom: 40px;  
}

.tga-block-info-shadow
{
  -webkit-box-shadow: 0px 3px 13px 0px rgba(50, 50, 50, 0.21);
  -moz-box-shadow:    0px 3px 13px 0px rgba(50, 50, 50, 0.21);
  box-shadow:         0px 3px 13px 0px rgba(50, 50, 50, 0.21);
}

.button-search 
{ 
  padding: 2px 6px 2px 7px;
  border-radius: 200px;
  -moz-border-radius: 200px;
  -webkit-border-radius: 200px;

  cursor: pointer;
  border: none;
}
.button-submit 
{ 
  padding: 2px 7px 2px 7px;
  border-radius: 200px;
  -moz-border-radius: 200px;
  -webkit-border-radius: 200px;

  cursor: pointer;
  border: none;
}
.black
{
  background-color: #2F343B;
  color: #fff;
}
.black:hover
{
  background-color: #9D9D9D;
}
.green
{
  background-color: #A3C756;
}

.white
{
  background-color: #fff;
  color: #02AC7B;
}

.green-news
{
  background-color: #02AC7B;
  color: #fff;
}
.tga-see-more
{
  color: #2F343B;
  cursor: pointer;
  font-weight: bold; 
}
.tga-seemore-panel
{
  margin-top: 30px;
}

.bar-container-left
{
  border-right: 1px solid rgba(0,0,0,.1);
}
.bar-container-right
{
  border-left: 1px solid rgba(0,0,0,.1);
}

/*
 * List types
 */

/*circle list*/
.circle ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
}
.circle ul li 
{
  margin: 5px 0 0 5px;    
}
.circle i
{
  font-size: 18px;
  color: #A3C756;
  margin-right: 10px;
}

.alm-listing
{
  padding-left: 0px;
  margin-left: 0px;
}
.alm-btn-wrap
{
  clear: both;
  padding-top: 30px;
  padding-bottom: 30px;
}

.product-archive .alm-reveal
{
  margin-left: -15px;
  margin-right: -15px;
}
/*
 *  TOP BAR
 */
.tga-logo-responsive, .tga-logo
{
  float: left;
}
.tga-topbar
{  
  margin-top: 10px;
}
.tga-topbar ul
{
  list-style: none;
  margin-top: 20px;
  padding-left: 0px;
}
.tga-topbar li
{
  float: left;
  margin-left: 15px;
}

li.cart-list
{
  float: right;
  margin-bottom: 10px;
}

li.contact-list
{
  float: right;  
}

@media (max-width: 767px) 
{ 
  .tga-topbar li
  {  
    margin-left: 0px;
  }
}
.help-text
{  
  /*font-family: 'Montserrat', sans-serif;*/
  font-family: 'Raleway', sans-serif;

  text-transform: uppercase;
  font-weight : bold;
  font-size : 13px;  
  color : #2F343B;
  color : rgb(47, 52, 59);
  
  line-height: normal;
}
.help-text-big
{
  font-size : 16px;  
  margin-bottom: 20px;
  margin-top: 20px;
}
.help-text-responsive
{
  position: absolute;
  right: 120px;
  font-size: 25px;
  margin-top: -15px;
}
.tga-topbar .help-text .phone
{ 
  margin-left: 14px;
  font-size: 15px;
  letter-spacing: 1px;
}
.tga-topbar .help-text .mail
{
  letter-spacing: 1px;
  font-size: 12px;
  text-transform: none;
  margin-left: 52px;
}

@media (max-width: 1200px) 
{ 
  .tga-topbar .help-text .phone
  {
    margin-left: 0px;
  }
  .need-help
  {
    display: none;
  }
  .tga-topbar .help-text .mail
  {  
    margin-left: 0px;
  }
}


.tga-topbar .help-text .mail i
{
  margin-right: 3px;
}

.tga-topbar .search-button
{
  margin-top: 3px;  
  margin-left: 10px;
}
.search-separator 
{
  border-right: 1px #FFF solid;
  border-left: 1px #BEBEBE solid;
  width: 1px;
  height: 34px;
  position: absolute;
  margin-top: 3px;  
}

.tga-navbar-tools
{
 float: right;
}

.tga-navbar-tools .tga-mini-shopping-cart .mini-cart
{ 
  max-width: 90px;
  background : #A3C756;
  background : rgba(163, 199, 86, 1);  
  border-radius : 4px;
  -moz-border-radius : 4px;
  -webkit-border-radius : 4px;

  padding: 10px 20px 10px 20px;

  font-weight : bold;
  font-size : 11px;
  letter-spacing : 1.1px;
  color : #2F343B;
  color : rgb(47, 52, 59);
}
@media (max-width: 767px) 
{ 
  .tga-navbar-tools .tga-mini-shopping-cart .mini-cart
  {  
    padding: 0;
    position: absolute;
    right: 19px;
    background-color: transparent;
    margin-top: -10px;
  }
}

.tga-navbar-tools .tga-mini-shopping-cart #cart-button
{
  
}
.tga-navbar-tools .tga-mini-shopping-cart #cart-button span
{
  margin-left: 5px;
}
.tga-navbar-tools .tga-mini-shopping-cart #myMiniCart
{
  background-color: #000;  
  z-index: 100000;
}
.tga-navbar-tools .tga-mini-shopping-cart #myMiniCart .mini-close
{
  float: right;
  margin-right: 15px;
  margin-top: -50px;  
}
@media (max-width: 767px) 
{ 
  .tga-navbar-tools .tga-mini-shopping-cart #myMiniCart
  {     
    position: absolute;    
    top: 88px;
    right: 0px;
  }
  .tga-navbar-tools .tga-mini-shopping-cart #myMiniCart .mini-close
  {
    position: absolute;  
    top: 67px;
    right: 0px;
  }
  .tga-navbar-tools .tga-mini-shopping-cart #myMiniCart .mini-cart
  {
    display: none;
  }
}
.tga-navbar-tools .tga-mini-shopping-cart #myMiniCart .buttons
{
  margin-bottom: 13px;
}
.tga-navbar-tools .tga-mini-shopping-cart #myMiniCart .total
{
  display: none;
}

.tga-navbar-tools .tga-mini-shopping-cart:hover
{
  cursor: pointer;
}
.tga-navbar-tools .tga-mini-shopping-cart .cart
{
  top: 0;
  width: 300px;
  left: auto!important;
  margin-left: -215px!important; 
  color: #000;
}

.tga-navbar-tools .tga-mini-shopping-cart .cart .product_list_widget
{
  list-style: none;
  padding: 10px;
}
.tga-navbar-tools .tga-mini-shopping-cart .cart .product_list_widget .row
{
  margin-bottom: 10px;
}
.tga-navbar-tools .tga-mini-shopping-cart .cart .product_list_widget li
{
  float: none;
}
.tga-navbar-tools .tga-mini-shopping-cart .cart .product_list_widget img
{
  display: none;
}
.tga-navbar-tools .tga-mini-shopping-cart .cart .product_list_widget span,
.tga-navbar-tools .tga-mini-shopping-cart .cart .product_list_widget a
{
  color: #fff;
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  width: 100px;
}
.tga-navbar-tools .tga-mini-shopping-cart .cart .product_list_widget .variation
{
  display: none;
}
.tga-navbar-tools .tga-mini-shopping-cart #myMiniCart .mini-cart
{
  margin-left: 25px;
  margin-top: 15px;
}

/*
 * FORMS
 */
input {
  outline: none;
}
input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
  display: none; 
}


#top-search input[type=text] {
  background: #ededed url(images/top-search.png) no-repeat 9px center;
  
  padding: 9px 10px 9px 32px;
  width: 55px;
  
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em;
  
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}

#top-search input[type=text]:focus {
  width: 130px;
  background-color: #fff;
  border-color: #66CC75;
  
  -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
  -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
  box-shadow: 0 0 5px rgba(109,207,246,.5);
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
::-moz-999 { /* Mozilla Firefox 19+ */
   color:    #909;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #999;
}


#top-search
{
  margin-left: 4px;
}

#top-search input[type=text] {
  width: 50px;
  padding-left: 10px;
  color: transparent;
  cursor: pointer;
  background-color: transparent;
  border: none;
}
#top-search input[type=text]:hover {
  background-color: #fff;  
}
#top-search input[type=text]:focus {
  width: 200px;
  padding-left: 55px;
  color: #000;
  background-color: #fff;
  cursor: auto;
  border: solid 1px #ccc;
  margin-left: 10px;
}
@media (max-width: 767px) 
{ 
  #top-search input[type=text]:focus
  {  
    width: 130px;
  }
}
#top-search input:-moz-placeholder {
  color: transparent;
}
#top-search input::-webkit-input-placeholder {
  color: transparent;
}
/*
 *  FOOTER
 */
.tga-footer-options-list
{
 
  font-size : 16px;
  line-height : 28.15px;
  color : #FFFFFF;  
}
.tga-footer-options-list p
{
  /*font-family: 'Roboto Slab', serif;*/
  font-family: 'Raleway', sans-serif;
}

.tga-footer-options-list a, .tga-footer-options-list a:hover
{
  color: #fff!important;
}
.tga-first-option
{
  margin-top: 20px;
}

.tga-option-bottom
{  
  text-align: left;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 15px;  
}

.tga-footer-options-list .tga-feature-bottom
{
  padding-left: 15%;
  padding-right: 15%;
  margin-bottom: 40px;
}
.tga-footer-options-list .tga-feature-bottom img
{
  float: left;
  padding-right: 30px;
}

@media (max-width: 1200px) 
{
  .tga-footer-options-list .tga-feature-bottom
  {
      padding-left: 10%;
      padding-right: 4%;
  }
}
@media (max-width: 991px) 
{
  .tga-footer-options-list .tga-feature-bottom
  {
      padding-left: 25%;
      padding-right: 15%;
  }
  .tga-option-bottom
  {    
    text-align: center;
    float: left;
    padding-bottom: 20px;
    width: 100%;
  }
}

@media (max-width: 480px) 
{
  .tga-footer-options-list .tga-feature-bottom
  {
      padding-left: 15%;
      padding-right: 15%;
  }  
}

.tga-list-checkout
{
  color: #2F343B;
  padding-left: 0px;
}
.tga-footer-options-list .row
{  
  margin-bottom: 10px;
}
.tga-list-checkout p
{
  font-size: 19px;
}
.tga-list-checkout a, .tga-list-checkout a:hover
{
  color : #2F343B!important;
}

.tga-info-block-footer
{
  color: #fff;
}
.tga-info-block-footer p
{
  /*font-family: 'Roboto Slab', serif;*/
  margin: 0px;
}
.tga-info-block-footer p.text-3
{
   /*font-family: 'Roboto Slab', serif;*/
}
.tga-info-block-footer a
{
  color: #fff;
}
.tga-info-block-footer .text-1
{
  font-size: 32px;
  line-height: 36px;
}
.tga-info-block-footer .text-2
{
  font-weight: 300;
  font-size: 27px;
  line-height: 37px;
}
.tga-info-block-footer .text-3
{  
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 1px;
}

.tga-info-block-footer .tga-section-title-border
{
  border: 2px #fff solid;
}
.tga-footer-blog
{
    
}
.tga-footer-blog h3
{
  font-size: 16px;  
  line-height : 28.15px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.tga-footer-blog span
{
  font-size: 14px;
}
.tga-footer-1
{
  background-color: #F0F0F0;
}
.tga-footer-2
{
  background-color: #02AC7B;
  padding-top: 25px;
  padding-bottom: 25px;
}
.tga-footer-2 span
{ 
  /*font-family: 'Roboto Slab', serif;*/
  font-weight: 300;
  font-size : 26px;
  line-height : 36.11px;
  color : #FFFFFF;
  color : rgb(255, 255, 255);
  margin-right: 30px;
}
.tga-footer-2 input[type="email"]
{  
  background-color: transparent;
  border: 2px solid #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  height: 50px;
  width: 450px;
  padding-left: 30px;
  font-size: 13px;
  color: #fff;
}

.tga-footer-2 button
{
  margin-left: -50px;
  position: absolute;
  margin-top: 8px;
}

@media (max-width: 500px) 
{  
  .tga-footer-2 span
  {
    font-size: 20px;
    margin-right: 0px;
    text-align: center;
  }
  .tga-footer-2 input[type="email"]
  {
    width: 100%;    
    padding-left: 10px;
  }
  .tga-footer-2 button
  {
    position: absolute;
    right: 30px;
    margin-top: -40px;
  }
}
.tga-footer-2 *::-webkit-input-placeholder {
    color: white;
}
.tga-footer-2 *:-moz-placeholder {
    /* FF 4-18 */
    color: white;
}
.tga-footer-2 *::-moz-placeholder {
    /* FF 19+ */
    color: white;
}
 .tga-footer-2*:-ms-input-placeholder {
    /* IE 10+ */
    color: white;
}

.tga-footer-2 .response
{
  color: #fff;
  margin-top: 10px;
}
.tga-footer-2 a
{
  color: #fff;
  font-weight: bold;
}
.tga-footer-3 .widget
{
  /*font-family: 'Lato', sans-serif;*/
  padding-top: 45px;
  padding-bottom: 45px;
  font-size: 12px;
}
@media (max-width: 767px) 
{ 
  .tga-footer-3 .widget
  {
     padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
  }
}

.tga-footer-3 h3
{  
  /*font-family: 'Montserrat', sans-serif;*/
  font-weight: 700;
  font-size : 17px;  
  padding-bottom: 15px;

}
.tga-footer-3 h3 i
{
  font-size: 18px;  
  color: #A3C756; 
  margin-left: 4px;
}

.tga-footer-3 ul
{
  list-style: none;
  padding-left: 0px;
}
.tga-footer-3 li
{
  padding-bottom: 7px;
}
.tga-footer-3 a
{
  color: #2F343B;
  text-transform: uppercase;
}
.tga-footer-3 .help i, .tga-footer-3 .category i{
  margin-right: 8px;
}
.tga-footer-3 .social a
{  
  padding: 3px;
  font-size: 22px;
}
/*
 * PRODUCT: Tiles
 */
.tga-tile-product
{  
  background-color: #F7F7F7;
  margin-top: 30px;
  height: 400px;  

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.tga-tile-product a:hover
{
  text-decoration: none;
}
.tga-tile-product h3
{  
  min-height: 40px;
}
.tga-tile-product .btn
{
  margin-top: 10px;
  margin-bottom: 20px;
}
.tga-tile-product img
{
  margin-top: 10px;
  width: 90%;
  max-width: 240px;
}
.tga-tile-product .price
{
  color: #434345;
}

.star-rating
{
  background: url("images/star-rating-sprite.png") repeat-x;
  font-size: 0;
  height: 18px;
  line-height: 0;
  overflow: hidden;
  text-indent: -999em;
  width: 75px;
 
}
.star-rating span
{
    background: url("images/star-rating-sprite.png") repeat-x;
    background-position: 0 100%;
    float: left;
    height: 14px;
    display:block;
}

.tga-tile-product .star-rating
{
   margin: 0 auto;
   margin-bottom: 10px;
}
@media (max-width: 767px) 
{ 
  .woocommerce-result-count, .woocommerce-ordering
  {
    text-align: center;
  }
}
@media (max-width: 500px) 
{ 
  .woocommerce table.cart td.actions input
  {
    width: 100%!important;
    text-align: center;
  }
}


/*
 * PRODUCT: Single page
 */
.tga-product-desc-container
{
  background-color: #f0f0f0;
  margin-top: 50px;
}

.tga-product-images .thumbnails img
{
  margin-bottom: 15px;
}

.tga-product-summary
{
  padding-left: 20px;
  margin-top: 75px;
}

.tga-product-summary .star-rating
{
  float: left;  
  margin-top: 5px;
}

.woocommerce-product-rating a
{
  /*font-family: 'Montserrat', sans-serif;*/
  color: #2F343B;
  text-decoration: underline;
  margin-left: 10px;
}

.tga-product-summary .price
{
  margin-top: 15px;
  margin-bottom: 15px;
}

.quantity
{
  margin-top: 10px;
  margin-bottom: 10px;
  width: auto!important;
}

.quantity input[type="button"]
{
  position: relative!important;
  width: 20px!important;
  height: 20px!important;
  line-height: 10px!important;  
  border-radius: 10px!important;
  border: none!important;
  background-color: #A3C756!important;
  color: #fff!important;
  display: inline!important;

  background: -webkit-gradient(linear,left top,left bottom,from(#A3C756),to(#A3C756))!important;
  background: -webkit-linear-gradient(#A3C756,#A3C756)!important;
  background: -moz-linear-gradient(center top,#A3C756 0,#A3C756 100%)!important;
  background: -moz-gradient(center top,#A3C756 0,#A3C756 100%)!important;
}

.quantity input[type="button"].minus
{
  background-color: #B4B3B4!important;

  background: -webkit-gradient(linear,left top,left bottom,from(#B4B3B4),to(#B4B3B4))!important;
  background: -webkit-linear-gradient(#B4B3B4,#B4B3B4)!important;
  background: -moz-linear-gradient(center top,#B4B3B4 0,#B4B3B4 100%)!important;
  background: -moz-gradient(center top,#B4B3B4 0,#B4B3B4 100%)!important;
  
}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus
{
  text-shadow: none!important;
  font-weight: normal!important;

  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  box-shadow: none!important;
}

.quantity input[type="number"], .woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty
{
  /*font-family: 'Montserrat', sans-serif;*/
  float: none!important;
  font-size: 18px!important;
  border: none!important;
  text-align: center!important;
  width: 45px!important;
  height: auto!important;
}

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button 
{
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.stock.available-on-backorder
{
 /* font-family: 'Lato', sans-serif;*/
  letter-spacing: 1px;
  color: #ff026C!important;
}

.woocommerce form .form-row .input-checkbox
{
  margin-top: 8px!important;
}

#customer_details .create-account> label >span
{
      margin-left: 20px!important;
}

.tga-product-summary tr, tr
{
  height: 40px;
}
.tga-product-summary .variations label, .tga-product-summary .simple_price_calculator label
{
  margin-bottom: 15px;
  padding-right: 15px;
  padding-left: 0px;
  margin-left: 0px;

  font-size : 12px;
  font-weight: 400;
  line-height : 16.23px;
  color : #000000;
  color : rgb(0, 0, 0);
}
.tga-product-summary .variations td.label, .tga-product-summary .simple_price_calculator td.label
{
  padding-left: 0px;
  margin-left: 0px;  
}
.tga-product-summary .variations td.value, .tga-product-summary .simple_price_calculator td.label
{
  vertical-align: top;
}
.amount
{
  font-family: 'Montserrat', sans-serif;
  color: #434345;
  font-size: 20px;
  line-height: 24px;  
}
.tga-tile-product .amount
{
  font-size: 17px;
}
#myMiniCart .amount
{
  color: #fff;
  font-size: 15px;
  line-height: 41px;
}
.includes_tax .amount
{
  font-weight: normal;
  font-size: 15px;
  color: #9D9D9D;
}

.tga-cart .product-price .amount
{
  font-weight: normal;
  color: #9D9D9D;
}
.tga-product-summary .amount
{
  font-weight: normal;
}

.reset_variations
{
  color: black!important;
  font-size: 13px!important;
}
.woocommerce-message
{
  display: none;
}

/*
 * PRODUCT: Reviews
 */
.tga-product-reviews .commentlist
{
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
}
.tga-product-reviews .commentlist img
{
  display: none;
}
.tga-product-reviews .meta
{
  font-size: 17px;
  margin-top: 7px;
}
.tga-review-field
{
  width: 100%;
}
fieldset, label { margin: 0; padding: 0; }
body{ margin: 20px; }
h1 { font-size: 1.5em; margin: 10px; }

/****** Style Star Rating Widget *****/
.rating { 
  border: none;
  float: left;
}

.rating > input { display: none; } 
.rating > label:before { 
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating > .half:before { 
  content: "\f089";
  position: absolute;
}

.rating > label { 
  color: #ddd; 
 float: right; 
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #000;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #7E7E7E;  } 
/*
 * PRODUCT: Upsells
 */
.tga-product-upsells
{  
}
 /*
 * PRODUCT: Related
 */
.tga-product-related
{
  
}

/*
 * PRODUCT: Best sellers
 */
.tga-product-bestsellers
{
  
}

/*
 * PRODUCT: New products
 */
.tga-product-newproducts
{
  
}

/*
 * PRODUCT: Labels
 */
.onsale
{
  /*font-family: 'Montserrat', sans-serif;*/
  font-size: 12px;
  width: 50px;
  height: 50px;
  line-height: 25px;
  border-radius: 25px;
  background-color: #1F4B72;
  position: absolute;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  padding: 12px 8px;
  margin-left: -15px;
  z-index: 100;
}

.tga-single-product .onsale
{
  margin-top: -40px;
}

/*
 * PAGES: Home
 */
.tga-search-block
{
  /*background-color: #EEEEEE;  */
}

.tga-search-block form
{
  padding-top: 22px;
  padding-bottom: 22px;
}
.tga-search-block input[type="text"]
{  
  width: 300px!important;
  text-align: center;
  padding-left: 40px;
  padding-right: 65px;
  border: none;
  border: 1px #EEEEEE solid;
}

.tga-search-block button
{
  position: absolute;
  margin-top: -57px;
  margin-left: 100px;
  color: #fff;
}

@media (max-width: 767px) 
{ 
  .tga-search-block form
  {
    padding-left: 15px;
    padding-right: 0px;
    padding-top:0px;
    padding-bottom: 0px;
  }
  .tga-search-block input[type="text"]
  {  
    width: 100%!important;
  }

  .tga-search-block button 
  {      
    margin-top: -35px;
    margin-left: 80px;
  }
}

@media (max-width: 420px) 
{ 
  .tga-search-block button 
  {
    margin-left: 58px;
  }
}


/*
 *  PRODCUT: Reviews;
 */
 .tga-product-reviews .comment
 {
  margin-bottom: 30px;
 }

/*
 * CART
 */
 .tga-form-cart
 {
  margin-top: 40px;
  margin-bottom: 40px;
 }
 .woocommerce table.shop_table, .woocommerce-page table.shop_table
 {
  border: none!important;
 }
 .woocommerce table.shop_table td, .woocommerce-page table.shop_table td
 {
  border-top: none!important;
  
 }
 td.tga-cart-td
 {
  border-bottom: 1px solid rgba(0,0,0,.1);
  height: 120px;
 }
 .woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dt
 {
  margin-bottom: 3px!important;
  margin-left: 0px!important;
  font-size: 12px!important;
  clear: none!important;
 }
 .woocommerce td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dd
 {
  margin-right: 4px!important;
 } 
 .woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img
 {
  width: auto!important;
 }
 .woocommerce ul#shipping_method input[type="radio"], .woocommerce-page ul#shipping_method input[type="radio"]
 {
  margin-right: 30px!important;
 }
 .woocommerce table.cart a.remove
 {
  color: #ff026C!important;
 }
 .woocommerce table.cart a.remove:hover
 {
  background-color: #ff026C!important;
  color: #fff!important;
 }
 .product-remove
 {
  width: 30px;
 } 
.tga-cart .product-thumbnail
{
  width: 80px;
}
.tga-cart .product-price, .tga-cart .product-quantity, .tga-cart .product-subtotal
{
  width: 130px;  
}
.tga-cart .product-name a
{
  font-size: 15px;
  line-height: 20px;
  color : #2F343B;
  color : rgb(47, 52, 59);
  font-weight: 600;
}

.tga-order-sub-total,
.tga-order-shipping
{
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px!important;
  margin-right: 0px!important;
  padding-top: 5px;
  padding-bottom: 5px;
}

.tga-order-total
{
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0px!important;
  margin-right: 0px!important;
  padding-top: 20px;
  padding-bottom: 20px;

  border: 2px solid #C3C3C3;
}
.tga-order-field .text
{
  font-size : 15px;
  line-height : 20px;
  color : #434244;
  color : rgb(67, 66, 68);
  margin-left: 20px; 
  font-weight: 500;
}

.tga-order-total .text
{
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
}
@media (max-width: 767px) 
{ 
  .tga-order-field .text
  {
    margin-left: 0px;
  }
}
.includes_tax
{
  margin-left: 10px;
}
.estimated-costs
{
  color: #B5B5B5;
}

#coupon_code
{
  width: 150px;
}

/*
 * CHECKOUT
 */
#customer_details label
{
  display: none!important;
}
#customer_details .create-account> label
{
  display: inline!important;
}

.checkout-process
{
  margin-top: 40px;
  margin-bottom: 40px;
}
#ship-to-different-address
{
  margin-top: 25px!important;
  margin-bottom: 25px!important;
}
.woocommerce-billing-fields h3
{
  margin-top: 30px;
  margin-bottom: 30px;
}
  
#ship-to-different-address .checkbox
{
  display: inline;
}
#ship-to-different-address label
{
  font-weight: normal;
  display: inline!important;
  font-size: 15px;
  margin-left: 24px;
}
.payment_box
{
  display: none!important;
}
.woocommerce #payment
{
  background-color: transparent!important;
}
.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li
{
  border-bottom: 1px solid #C3C3C3;
  padding-bottom: 20px;
  padding-top: 20px;
}
.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods
{
  border: none!important;
  padding: 0px!important;
  list-style-type: none;
}

#order_review_heading
{
  border-top: 2px 2px solid #C3C3C3
  margin-top: 50px;
  padding-top: 15px
}
.tga-checkout-product
{  
  border-bottom: 1px solid #C3C3C3;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tga-checkout-product .variation
{
  margin-left: 20px;  
  font-size: 12px;
  /*margin-top: -20px;  */
}
.tga-checkout-product dt{
  float: left;
}
.tga-checkout-product dd{
    float: left;
    margin-right: 10px;
}
#account_password_field
{
  width: 150px;
}

.woocommerce #payment .payment_method_paypal .about_paypal, .woocommerce-page #payment .payment_method_paypal .about_paypal
{
  line-height: 35px!important;
  margin-left: 20px!important;
}
.tga-returning-customer
{
  font-size: 15px;  
  border-bottom: 2px solid rgba(0,0,0,.1);
  padding-bottom: 30px;
}
.tga-returning-customer .option
{
  margin-right: 20px;
}
.tga-returning-customer .option input
{
  margin-right: 5px;
}

/*
 * WOOCOMMERCE: LOGIN
 */
.tga-woocommerce-login label, .tga-woocommerce-login .lost-password
{
  font-size: 12px!important;
  color: black;
}
.tga-woocommerce-login .lost-password
{
  margin-left: 15px;
}
.tga-checkout-progress
{
  border: 1px solid #e6e6e6;
  height: 50px;
  margin-top: 40px;
  margin-bottom: 40px;
  color: #2F343B;
  line-height: 48px;
}
.tga-checkout-progress a
{
  color: #2F343B;
}
.tga-checkout-progress .current
{
  background-color: #f1f1f1;  
  color: #2F343B;
}
/*
 * HOME
 */
 .tga-see-all-products
 {
  margin-top: 20px;
  margin-bottom: 20px;
 }
.tga-see-all-products a
{  
  text-transform: uppercase;  
  color: #000;
  
  /*font-family: 'Montserrat', sans-serif;*/
  text-transform: uppercase;
  font-size: 16px;
}
.tga-see-all-products a i
{
  font-size: 18px;  
  color: #A3C756; 
  margin-left: 4px;
}

/*
 * PAGINATION
 */
.woocommerce-pagination
{
  display: none;
}
.woocommerce-pagination ul.page-numbers
{
  list-style: none;
  padding-left: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.woocommerce-pagination ul.page-numbers li 
{
  float: left;
  margin: 5px;
}

.woocommerce-pagination ul.page-numbers li span, .woocommerce-pagination ul.page-numbers li a
{
  padding: 10px;
  background-color: #9D9D9D;
  color: #fff;
}
.woocommerce-pagination ul.page-numbers li a.next, .woocommerce-pagination ul.page-numbers li a.prev
{
  background-color: transparent;
  color: #2F343B;
}

.woocommerce-pagination ul.page-numbers li span.current
{
   background-color: #A3C756;
}

/*
 *
 */
.tga-product-widget
{
  margin-top: 20px;
  margin-bottom: 20px;
}

/*
 * Blog posts
 */
.btn-blog-load-more
{
  margin-top: 15px;
  margin-bottom: 15px;
}
.blog-container
{
  padding-top: 40px;
  padding-bottom: 40px;
}
.blog-excerpt
{  
  padding: 0px 55px;
}
.blog-post
{  
  padding: 0px 40px;
}
.blog-excerpt:after
{  
  display:block;
  width: 100%;
  height: 0;
  border-bottom: 1px dashed #C3C3C3;
  content: "";
  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 150px;
  padding-right: 150px;
}

.blog-excerpt .title, .blog-post .title
{
  margin-bottom: 0px;
  margin-top: 0px;

  font-size: 25px;
  line-height: 32px;
  font-weight: bold;
}

.blog-excerpt .meta, .blog-post .meta
{  
  margin-bottom: 22px;
  color: #02AC7B;
}

.blog-excerpt .excerpt
{
  margin-top: 10px;
}
.blog-post .text
{
  margin-top: 30px;
}

.blog-post .text a
{
  font-weight: 400;
  text-decoration: underline;
}
.blog-post .text a:hover
{
  color: #02AC7B;
}

.blog-post .tags a
{
  background-color: #02AC7B;
  color: #fff;
  padding: 1px 12px;
  margin: 3px;
  font-size: 14px;
  border-radius : 10px;
  -moz-border-radius : 10px;
  -webkit-border-radius : 10px;
}
.blog-post .tags a:hover
{
  background-color: #048661;
}
.blog-social-links
{
  margin-top: 20px;
  margin-bottom: 20px;

  border-bottom: 1px dashed #C3C3C3;
  padding-bottom: 40px;
}
.blog-social-links ul
{
  list-style: none;
  padding-left: 5px;
  font-size: 20px;
  display: inline;
}
.blog-social-links span
{
  font-style: italic;
}

.blog-social-links li
{
  display: inline;
  padding-right: 10px;
}
.blog-social-links a:hover
{
  text-decoration: none;
  color: #02AC7B;
}

.blog-related-posts
{ 

}
.blog-comments
{
  padding: 40px;
}

.blog-comments h3
{
  margin-bottom: 40px;  
}

.blog-comments ol, .blog-comments ul
{
  list-style-type: none;
}
.blog-comments .commentlist
{
  padding-left: 0px;
  float: left;
  width: 100%;
}

.blog-comments .author
{
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.blog-comments .comment-meta
{
  border: 1px solid #E8E8E8;
  background-color: #F7F7F7;  
  margin-bottom: 20px;
  padding: 20px;  
}
.blog-comments .comment-date
{
  font-style: italic;
  font-size: 14px;
  color: #02AC7B;
}
.blog-comments .reply
{
  float: right;
}
.blog-comments .reply .action-buttons
{
  float: right;
}

.blog-comments .reply .action-buttons i
{
  margin-left: 5px;
  color: #02AC7B;
}

.blog-comments .comment-text
{
  padding: 20px 0px;
}

.blog-comments input[type="text"], .blog-comments textarea
{
  width: 100%;
}

.blog-comments textarea
{
  height: 60px;
}

.blog-comments .comment-respond
{
  float: left;
  border-top: 1px dashed #C3C3C3;  
  padding: 10px 0px;
  width: 100%;
}

.blog-comments .comment-body img
{
  border-radius : 200px;
  -moz-border-radius : 200px;
  -webkit-border-radius : 200px;
}

.blog-categories
{
  width: 100%;
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
}

.post-category-list
{
  padding-left: 0px;
  list-style-type: none;
  margin-top: 30px;
  margin-bottom: 30px;
}
.post-category-list li
{
  padding-right: 10px;
  padding-bottom: 10px;
  float: left;
}
.post-category-list li a
{
  background-color: #A3C756;
  color: #fff;
  padding: 5px 10px;
}

/* 
 * Sidebar modules for boxing content 
 */

/*.sidebar:first-child
{
  margin-top: 80px;
}*/

.sidebar-post
{
  margin-bottom: 15px;
} 
 .sidebar-post-title
 {
  margin-bottom: 5px;
  font-size: 16px;
  margin-top: 0px;
 }
.sidebar-post-meta {  
  color: #02AC7B;
  font-size: 13px;
  margin-bottom: 0px;
}
.sidebar-post-meta .amount{ 
   color: #02AC7B;
  font-size: 13px;
}
.sidebar-post .star-rating span
{
  background: url("images/star-rating-sprite-green.png") repeat-x;
}
.right-sidebar-module {
  padding: 24px 33px;
  background-color: #F7F7F7;
  margin-bottom: 20px;
  border: 1px solid #E8E8E8;
}

.right-sidebar-module .title
{
  margin-top: 0px;
  color: #999;
}
.right-sidebar-module div:last-child
 {
  margin-bottom: 0px;
 }
 
 .woocommerce .blockUI.blockOverlay {
  position: relative!important;
  display: none!important;
}

/* PRODUCT SEARCH */
.product-search.floating .product-search-results
{
  font-size: 13px;
  z-index: 1000!important;
}
#top-search .product-search.floating .product-search-results
{
  width: 350px;
  right: 13px;
  
}
.product-search.floating .product-search-result .thumbnail
{
  margin-bottom: 0px;
}

#search-home .product-search.floating .product-search-results
{  
  margin-top: -21px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
}

/*  Home latest blogs */
.tga-latest-blogs .home-blog
{
  background-color: #F7F7F7;
  margin-top: 30px;
  height: 350px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
}
.tga-latest-blogs .home-blog img
{  
  width: 90%;
  max-width: 240px;
}

.tga-latest-blogs .home-blog h3
{
  text-align: center;
}

.tga-latest-blogs .home-blog .date
{
  text-align: center;
  font-size: 14px;
  color: #02AC7B;
}

.tga-latest-blogs .home-blog .btn
{
  margin-top: 15px;
}    

.tga-latest-blogs .see-more-blogs
{
  margin-top: 20px;
  margin-bottom: 20px;
}

.header-search-block
{    
}

@media (max-width: 700px) 
{ 
  .header-search-block
  {
    max-width: 350px;
    margin-left: 0px;
  }
}

@media (max-width: 500px) 
{ 
  .header-search-block
  {
    max-width: 250px;
    margin-left: 10px;
  }
}

@media (max-width: 420px) 
{ 
  .header-search-block
  {
    max-width: 200px;
    margin-left: 10px;
  }
}

.home-slider-block
{
 background-color: #F7F7F7;
 padding: 20px;
 margin-bottom: 3px; 
}

.home-slider-banner
{
  margin-top: 3px; 
}
.home-slider-banner img
{
  max-width: 460px;
}

.paypal-button.paypal-style-checkout.paypal-size-medium
{
  margin-top: 10px;
}